<?xml version="1.0" encoding="utf-8"?>
<srs_configuration>
    <properties>
      <control name="Product Name">DTS HPX V2</control>
      <control name="APO4-Operating Mode">APO4-Custom</control>
      <control name="APO4-Speaker Type">APO4-Headphone</control>
      <control name="APO4-Process Enable">1</control>
    </properties>

  <operating_mode>
    <control name="APO4-Operating Mode">APO4-Custom</control>
    <control name="APO4-Speaker Type">APO4-Headphone</control>
    <control name="Eagle-DSEC File">dts-eagle.lic</control>
    <control name="Eagle-Product Name" public="true">Eagle-DTS:X Ultra</control>
    <control name="Eagle-Output Device">1</control>
    <control name="SFX:Eagle-PreDownMixer Enable">0</control>
    <control name="MFX:Eagle-PreDownMixer Enable">0</control>
    <control name="SFX:Eagle-DE Enable" public="true">0</control>
    <control name="SFX:Eagle-DE Level" public="true">40</control>
    <control name="SFX:Eagle-DE Min Level" public="true">0</control>
    <control name="SFX:Eagle-DE Max Level" public="true">100</control>
    <control name="SFX:Eagle-LC Enable" public="true">0</control>
    <control name="SFX:Eagle-LC Loudness" public="true">-10</control>
    <control name="SFX:Eagle-LC Preset">Eagle-Medium</control>
    <control name="SFX:Eagle-I3DA Enable" public="true">1</control>
    <control name="SFX:Eagle-I3DA Room Index" public="true">Eagle-I3DA Room Entertainment</control>
    <control name="Eagle-Stereo Mode" public="true">Eagle-Default</control>
    <control name="SFX:Eagle-I3DA Output Gain">1</control>
    <control name="MFX:Eagle-VAEQ MODE" public="true">Eagle-EQ Bypass</control>
    <control name="MFX:Eagle-PEREQ MODE" public="true">Eagle-EQ Bypass</control>
    <control name="SFX:Eagle-TBHDX Enable">0</control>
    <control name="MFX:Eagle-TBHDX Enable" public="true">0</control>
    <control name="MFX:Eagle-TBHDX Mode" public="true">Eagle-TBHDX Stereo</control>
    <control name="MFX:Eagle-TBHDX Speaker Custom Size" public="true">60</control>
    <control name="MFX:Eagle-TBHDX Bass Level" public="true">10</control>
    <control name="MFX:Eagle-TBHDX Bass Min Level" public="true">0</control>
    <control name="MFX:Eagle-TBHDX Bass Max Level" public="true">80</control>
    <control name="MFX:Eagle-TBHDX HRM Level" public="true">0</control>
    <control name="MFX:Eagle-TBHDX Extended Bass" public="true">80</control>
    <control name="MFX:Eagle-TBHDX Dynamics" public="true">30</control>
    <control name="MFX:Eagle-TBHDX Input Gain" public="true">-30</control>
    <control name="MFX:Eagle-TBHDX HP Ratio" public="true">0</control>

    <control name="SFX:Eagle-MBHL Enable">0</control>
    <control name="MFX:Eagle-MBHL Enable" public="true">1</control>
    <control name="MFX:Eagle-MBHL Output Gain">0</control>
    <control name="MFX:Eagle-MBHL Anticlip Enable">0</control>
    <control name="MFX:Eagle-MBHL Anticlip Level">0</control>
    <control name="MFX:Eagle-MBHL Comp Attack">1</control>
    <control name="MFX:Eagle-MBHL Comp Low Decay">500</control>
    <control name="MFX:Eagle-MBHL Comp Mid Decay">300</control>
    <control name="MFX:Eagle-MBHL Comp High Decay">200</control>
    <control name="MFX:Eagle-MBHL Low Ratio">4</control>
    <control name="MFX:Eagle-MBHL Mid Ratio">4</control>
    <control name="MFX:Eagle-MBHL High Ratio">4</control>
    <control name="MFX:Eagle-MBHL Mode">Eagle-HL Only Mode</control>
    <control name="MFX:Eagle-MBHL Boost" public="true">10</control>
    <control name="MFX:Eagle-MBHL Low Cross">300</control>
    <control name="MFX:Eagle-MBHL Mid Cross">4000</control>
    <control name="MFX:Eagle-MBHL Low Thresh">0</control>
    <control name="MFX:Eagle-MBHL Mid Thresh">0</control>
    <control name="MFX:Eagle-MBHL High Thresh">0</control>
    <control name="MFX:Eagle-MBHL Low Makeup Gain">0</control>
    <control name="MFX:Eagle-MBHL Mid Makeup Gain">0</control>
    <control name="MFX:Eagle-MBHL High Makeup Gain">0</control>
    <control name="MFX:Eagle-MBHL Distortion Preventable">0</control>
    <control name="MFX:Eagle-MBHL Custom Low Cross">300</control>
    <control name="MFX:Eagle-MBHL Custom Mid Cross">4000</control>
    <control name="SFX:Eagle-AEQ Enable">0</control>
    <control name="MFX:Eagle-AEQ Enable" public="true">0</control>
    <control name="MFX:Eagle-HPEQ Blob 48k" public="true">dts_hpeq_48k.bin</control>
    <control name="MFX:Eagle-HPEQ Blob 44k" public="true">dts_hpeq_44k.bin</control>

    <chain_v2 position="SFX" input="Any" output="Any">
      <process tech_id="DTS Eagle" instance_id="SFX" />
    </chain_v2>

    <chain_v2 position="MFX" input="Any" output="Any">
      <process tech_id="DTS Eagle" instance_id="MFX" />
    </chain_v2>
  </operating_mode> 
</srs_configuration>
